[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
MarkOddEvenRows=0
BaseFolder=C:\
SubFolders=255
ScanInsideLinks=0
SearchHardLinks=1
WinPos=2C 00 00 00 02 00 00 00 03 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF E1 00 00 00 F1 00 00 00 7C 04 00 00 D1 02 00 00
Columns=19 01 00 00 90 02 01 00 90 00 02 00 43 01 03 00 A4 00 04 00
Sort=4099
